@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,600i,700,700i&amp;subset=cyrillic');

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	box-sizing: border-box;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	min-width: 1250px;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
b, strong {
	font-weight: bold;
}
img {
	max-width: 100%;
}
.clearfix:after {
	content: '';
	clear: both;
	display: block;
}
/* END rezet */
.hidden {
	display: none!important;
}

body {
	position: relative;
	font: 16px/20px 'Open Sans', 'Myriad Pro', Arial, san-serif;
	color: #000;
	background: #fff;
	width: 100%;
}
.wrapper {
	position: relative;
	box-sizing: content-box;
	width: 1200px;
	padding: 0 0px;
	margin: 0 auto;
}
.wrapper:after {
	content: '';
	clear: both;
	display: block;
}


a {
	color: #ff1b00;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}

sup {
	vertical-align: 0.5em;
	font-size: 12px;
}

input[type="text"] {
	background: #e3e3e4;
	border: 0;
	padding: 0 5px;
	box-sizing: border-box;
}

.sicon {
	width: 28px;
	height: 28px;
	display: inline-block;
	vertical-align: middle;
	background: url("http://100skinali.ru/tpl2/img/sprites.png?ghj") 0 0 no-repeat;
}

.sicon-time {
	background-position: 0px 0px;
	width: 59px;
	height: 58px;
}

.sicon-phone {
	background-position: 0px -63px;
	width: 59px;
	height: 58px;
}

.btn {
	background: #777;
	display: inline-block;
	text-transform: uppercase;
	height: 53px;
	line-height: 53px;
	color: #fff;
	padding: 0 20px;
	border-radius: 5px;
	font-size: 17px;
	text-align: center;
	border: 0;
	cursor: pointer;
}
.btn-yellow {
	background: #dd0 url("http://100skinali.ru/tpl2/img/btn-bg-yellow.jpg") left top no-repeat;
	color: #000;
	font-weight: 400;
	border-bottom: 3px solid #9c5100;
	/*border-bottom: 1px solid #df7700;
	-webkit-box-shadow: 0px 2px 0px 0px #8f5a02;
	-moz-box-shadow: 0px 2px 0px 0px #8f5a02;
	box-shadow:0px 2px 0px 0px #8f5a02;*/
}
.btn-yellow:hover {
	background: #d00 url("http://100skinali.ru/tpl2/img/btn-bg-red.jpg") left top no-repeat;
	color: #fff;
	font-weight: 400;
	border-bottom: 3px solid #ae0d0b;
}

.btn-red {
	background: #d00 url("http://100skinali.ru/tpl2/img/btn-bg-red.jpg") left top no-repeat;
	color: #fff;
	font-weight: 400;
	border-bottom: 3px solid #ae0d0b;
	/*border-bottom: 1px solid #df7700;
	-webkit-box-shadow: 0px 2px 0px 0px #8f5a02;
	-moz-box-shadow: 0px 2px 0px 0px #8f5a02;
	box-shadow:0px 2px 0px 0px #8f5a02;*/
	
}
 .forma_prezent .apb_green-btn .btn-red {
	background: #d00 url("http://100skinali.ru/tpl2/img/btn-bg-red.jpg") left top no-repeat;
	color: #fff;
	font-weight: 400;
	border-bottom: 3px solid #ae0d0b;
	line-height: inherit;
    box-shadow: none;
	/*border-bottom: 1px solid #df7700;
	-webkit-box-shadow: 0px 2px 0px 0px #8f5a02;
	-moz-box-shadow: 0px 2px 0px 0px #8f5a02;
	box-shadow:0px 2px 0px 0px #8f5a02;*/
	
}
.btn-red:hover {
	background: #dd0 url("http://100skinali.ru/tpl2/img/btn-bg-yellow.jpg") left top no-repeat;
	color: #000;
	font-weight: 400;
	border-bottom: 3px solid #9c5100;
}
.forma_prezent .apb_green-btn .btn-red:hover {
	background: #dd0 url("http://100skinali.ru/tpl2/img/btn-bg-yellow.jpg") left top no-repeat;
	color: #000;
	font-weight: 400;
	border-bottom: 3px solid #9c5100;
}
.wrapper .gallery-katalog-main ul li.item-numb-04 {
    margin-left: 240px;
}

.header_top {
	background: #fff;
	padding: 28px 0;
}
.header_top .logotype {
	float: left;
	margin-top: 11px;
	width: 295px;
}
.header_top .adress {
	width: 332px;
	float: left;
	margin-left: 20px;
/*	text-align: right;*/
	font-size: 14px;
}
.header_top .phones i.sicon,
.header_top .adress i.sicon {
	float: left;
	margin-right: 10px;
}
.header_top .adress .time{
	margin-top: 8px;
	display: inline-block;
}
.header_top .adress .time b{
	font-size: 18px;
	font-weight: 400;
}
.header_top .adress .time i{
	color: #ff1b00;
	font-size: 12px;
}

.header_top .phones {
	width: 291px;
	float: left;
	margin-left: 25px;
	text-align: right;
}
.header_top .phones .phone{
	font-size: 25px;
	display: inline-block;
	margin-top: 8px;
}
.header_top .phones .email{

}

.header_top .btnes {
	width: 220px;
	float: right;
}
.header_top .btnes a.btn{
	width: 100%;
}
.header_bottom {
	background: #212228;
	color: #fff;
}
.header_bottom {
	background: #212228;
	color: #fff;
}


.head_menu {
	background: #ebebec;
	padding: 18px 0;
}
.head_menu .main-menu {
	text-align: center;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
}
.head_menu .main-menu li{
	display: inline-block;
	padding: 0 23px;
}
.head_menu .main-menu li a{
	padding: 0 25px;
	color: #111;

}

.head_menu .main-menu li.active a,
.head_menu .main-menu li a:hover{
	text-decoration: none;
	color: #ff1b00;
}

.head_banner {
	background: url("http://100skinali.ru/tpl2/img/header-img-04.jpg") center top no-repeat;
	height: 724px;
}
.head_banner .header-text{
	padding: 100px 0 0 5px;
	color: #fff;
	font-size: 24px;
	width: 556px;
	float: left;
}
.head_banner .header-text h2:first-line{
	font-size: 51px;
}
.head_banner .header-text h2{
	font-weight: 600;
	color: #fff;
	font-size: 47px;
	line-height: 58px;
	padding-bottom: 25px;
	text-transform: uppercase;
}
.head_banner .header-text ul li {
	padding-bottom: 15px;
	font-weight: 700;
}
.head_banner .header-text ul li b{
	color: #ff0;
	font-size: 40px;

}
.head_banner .header-text ul li+li b{
	color: #ff0;
	font-size: 32px;
}
.icon-chek-yell {
	display: inline-block;
	width: 17px;
	height: 14px;
	background: url("http://100skinali.ru/tpl2/img/icon-chek-yell.png") 0 0 no-repeat;
	vertical-align: middle;
}
.mini-preim {
	margin-left: -24px;
}

.head_banner .forma_prezent {
	background: #fff;
	color: #000;
	width: 410px;
	float: right;
	margin: 80px 0 0 0;
	border: 11px solid #ebebec;
	padding: 30px 21px;
}
.head_banner .forma_prezent .forma-h1{
	font-size: 21px;
	line-height: 34px;
	color: #ff1e00;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	padding: 0px 0 25px;
}
.head_banner .forma_prezent .forma-dsc{
	font-size: 16px;
	line-height: 30px;
	text-transform: uppercase;
	font-weight: 600;
	text-align: center;
	padding: 0px 0px 15px;

}
.head_banner .forma_prezent .forma-dsc .red{
	color: #ff1e00;
	display: inline-block;
}
.modal-form input[type="text"],
.head_banner .forma_prezent form input[type="text"]{
	box-sizing: border-box;
	width: 100%;
	height: 60px;
	margin-bottom: 10px;
	padding: 0 10px 0 40px;
	border: 0;
	font-size: 18px;
	background: #e2dcde url("http://100skinali.ru/tpl2/img/sprites.png") 0 0 no-repeat;
	font-weight: 500;
	color: #262833;
}
.modal-form input[type="text"].f-icon-phon,
.head_banner .forma_prezent form input[type="text"].f-icon-phon{
	background-position: 7px -200px;
}
.modal-form input[type="text"].f-icon-men,
.head_banner .forma_prezent form input[type="text"].f-icon-men{
	background-position: 7px -130px;
}

.modal-form .form_action,
.head_banner .forma_prezent form .form_action {
	text-align: center;
	margin-top: 15px;
}
.modal-form .form_action .btn {
	padding-left: 30px;
	padding-right: 30px;
	font-weight: 600;
}
.fancybox-title-inside-wrap {
	font-size: 24px;
	padding-top: 0;
	text-align: center;
	padding-bottom: 15px;
}


.main-title {
	position: relative;
	font-size: 30px;
	line-height: 30px;
	text-align: center;
	padding: 15px 0;
	text-transform: uppercase;
	margin-bottom: 40px;
	font-weight: 600;
}
.main-title:after {
	content: '';
	display: block;
	width: 82px;
	height: 3px;
	background: #ff1e00;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -41px;
}
.main-box {
	padding: 40px 0 50px;
}
.main-box .btn-area {
	text-align: center;
	margin-top: 30px;
}
.main-box .btn-area .btn{
	margin: 0 30px;
}
.pagetitle-box {
	padding: 15px 0 0px;
}
.pagetitle-box .main-title {
	margin-bottom: 0;
}

.breadcrumb {
	margin-bottom: 10px;
}
.breadcrumb ul li {
	display: inline-block;
	margin-right: 5px;
}
	/* */


.icon-image-box .text {
	text-align: center;
	display: block;
	font-size: 16px;
	font-style: italic;
	font-weight: 600;
	height: 40px;
	color: #333;
	padding: 5px 0 10px 0;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
}
.icon-image-box .pic {
	/*width: 130px;*/
	/*height: 80px;*/

	display: inline-block;
}
.icon-image-box .pic img{
	max-width: 185px;
	max-height: 140px;
	display: inline-block;
	opacity: 1;
}
.icon-image-box .pic:hover img{
	opacity: 0.9;
}
.icon-image-box {
	text-align: center;
	display: inline-block;
	float: left;
	width: 197px;
	min-height: 135px;
	margin-right: 47px;
}
.icon-image-box.first {
	margin-left: 20px;
}
.icon-image-box.last {
	margin-right: 0px;
}
.icon-image-box:after {
	content:'';
	clear: both;
	display: block;
}
.five-principle {
	/*display: none;
	border-bottom: 1px solid #1d9229;
	*/
	font-size: 24px;
	font-weight: bold;
	font-style: italic;
	text-transform: uppercase;
	text-align: center;
	padding-bottom: 25px;
	color: #333;

}



/* */


.gallery-katalog-main ul {
	margin: 0px;
	margin-left: 10px;
}
.gallery-katalog-main ul:after {
	clear: both;
	content: '';
	display: block;
}
.gallery-katalog-main ul li a,
.gallery-katalog-main ul li a span{
	position: relative;
	display: block;
	text-decoration: none;
}
.gallery-katalog-main ul li {
	display: block;
	float: left;
	list-style: none;
	background: none;
	margin: 0 0 15px 15px;
	padding: 0 0;
	font-size: 14px;
	text-transform: uppercase;
}
.gallery-katalog-main ul li.item-numb-06,
.gallery-katalog-main ul li.item-numb-09,
.gallery-katalog-main ul li.item-numb-01{
	margin-left: 0px;
}
.gallery-katalog-main ul li.item-numb-04 {
	margin-left: 239px;
}
.gallery-katalog-main ul li.item-numb-09 {
	margin-left: 15px;
}

.gallery-katalog-main ul li a span.item-tetle{
	background: #424242;
	padding: 0 5px;
	height: 23px;
	line-height: 22px;
	color: #fff;
	text-align: center;
}
.gallery-katalog-main ul li.item-numb-11 a span.item-tetle {
	font-size: 12px;
}

.gallery-katalog-main ul li a span.item-new{
	position: absolute;
	top:0;
	left:0;
	width: 55px;
	height: 23px;
	background: url("http://100skinali.ru/tpl2/img/mega-new.png") 0 0 no-repeat;

}
.gallery-katalog-main ul li:hover a span.item-tetle{
	background: #ff1b00;
}
.gallery-katalog-main ul li:hover {
	outline: 2px solid #30251f;
}
.gallery-katalog-main ul li {

}
.gallery-katalog-main ul li img {
	/*width: 100%;*/
	height: 157px;
	display: block;
}
.item-numb-01 {
	/*height: 157px;*/
}


/* */

.raboty-list {
	display: block;
	position: relative;
}
.raboty-list .item{
	display: block;
	float: left;
	margin: 5px;
}
.raboty-list .objects {
	text-align: center;
}
/*.item-work-05 {
	position: absolute;
	top:268px;
	left: 0;
}
.item-work-06 {
	position: absolute;
	top:268px;
	left: 235px;
}
.item-work-07 {
	position: absolute;
	top:429px;
	left: 235px;
}
.item-work-08 {
	position: absolute;
	top:429px;
	left: 518px;
}
*/
/* */

.main-reviews{
	background: #ebebeb url(http://100skinali.ru/tpl2/img/bg-otzivi.jpg) center top no-repeat;
}
.reviews-list:after {
	clear: both;
	display: block;
	content: '';
}
.reviews-list .item .text {
	font-size: 16px;
}
.reviews-list .item .date {
	position: absolute;
	bottom: 10px;
	right: 10px;
	color: #777;
	font-size: 12px;
}

.reviews-list .item .rating {
	position: absolute;
	bottom: 10px;
	left: 143px;
	font-size: 13px;
	color: #444;
}
.reviews-list .item .rating span{
	font-weight: bold;
}
.reviews-list .item .pic {
	float: left;
	margin-right: 20px;
}
.reviews-list .item {
	position: relative;
	float:left;
	margin:1.5%;
	width: 47%;
	background: #fff;
	padding: 10px;
}
.pagerev-list .item {
	border: 1px solid #ddd;
}
.pagerev-list {
	margin-bottom: 80px;
}

/* NEWS page */


.news li {
	padding:0 0 32px 326px;
	min-height:135px;
}
.news li .pic {
	position:relative;
	margin:5px 0 0 -326px;
	float:left;
	width:309px;
	height:130px;}
.news li .pic span {
	position:absolute;
	left:0;
	top:0;
	width:100%; height:100%;
	display:block;
}
.news li .title {
	font-size:18px;
	text-transform: uppercase;
}

.news li .date,
.text .date {
	padding: 6px 0 6px 0px;
	color: #bbb9b8;
	font-size: 14px;
}


/* calc */

.main-box.main-calk {
	background: url("http://100skinali.ru/tpl2/img/bg-calcul.png") center 65px no-repeat;
	/*height: 820px;*/
	background-size: 1326px 92%;
	padding: 40px 0 80px;
}


.box-calck {
	padding-top: 30px;
}
.box-calck .left{
	width: 600px;
	float: left;
}
.box-calck .right{
	float: right;
	width: 600px;
}
.line-one {
	padding-bottom: 15px;
}
.line-one label{
	width: 35%;
	display: inline-block;
	font-size: 18px;
}
.box-calck .inputa{
	display: inline-block;
	width: 60%;
}
.line-one.spanel {
	padding-bottom: 10px;
}
.line-one.spanel label {
	font-size: 0.9em;
}

.box-calck .inputa select{
	height: 42px;
	background: #e3e3e4;
	width: 260px;
	border: 0;
	padding: 0 5px;
	margin: 0 5px;
	font-size: 16px;
}

.box-calck form {

}



.box-calck .inputa label{
	width: auto;
}

.box-calck .inputa input{
	height: 42px;
	height: 30px;
	margin: 0 5px;
	font-size: 16px;
	display: inline-block;
}
.box-calck .inputa .input-small{
	display: inline-block;
	width: 66px;
}
.box-calck .inputa .input-medium{
	display: inline-block;
	width: 100px;
}
.box-calck .inputa input[type="checkbox"]{
	width: auto;
	vertical-align: middle;
}
.line-one.spanel {

}
.area-panel-lf {
	width: 60%;
	vertical-align: middle;
	display: inline-block;
}
.area-panel-rt {
	width: 36%;
	vertical-align: middle;
	display: inline-block;
	margin-bottom: 15px;
}
form input.error {
	background-color: #fdd!important;
}

.thischeck input{
	position: absolute;
	opacity: 0;
	visibility: hidden;
}
.thischeck {
	position: relative;
	vertical-align: middle;
	margin: 0 5px;
}
.thischeck .itcheker{
	display: inline-block;
	background: #e3e3e4;
	width: 40px;
	height: 40px;
}
.thischeck .itcheker:hover {
	background-color: #ccc;
}
.thischeck input:checked+.itcheker{
	background-image: url("http://100skinali.ru/tpl2/img/sprites.png");
	background-position: 11px -257px;
	background-repeat: no-repeat;
}

.resulting {
	text-transform: uppercase;
	font-size: 24px;
	padding-top: 70px;
}
.resulting >.red {
	font-size: 36px;
	display: inline-block;
	color: #ff1e00;
}

.realy-red .t-title{
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 34px;
}
.realy-red {
	background: url("http://100skinali.ru/tpl2/img/bg-calc2.jpg") 0 0 no-repeat;
	padding: 37px 320px 37px 54px;
	color: #fff;
	width: 622px;
	height: 290px;
	margin-bottom: 40px;
}


.linetext {
	position: relative;
	display: block;
	font-size: 16px;
	margin-bottom: 6px;
	padding-right: 0%;
	width: 100%;
	font-weight: 600;
	overflow: hidden;
}
.linetext:before {
	content: '';

}
.linetext:after{
	clear: both;
	display: block;
	content: '';
}
.linetext .ttito{
	position: relative;
	margin-right: 2%;
	max-width: 85%;
	display: inline-block;
	/*background: url("../img/bg-calcred.jpg") repeat;*/
}
.linetext .texto{
	position: relative;
	width: 68%;
	width: 21%;
	display: block;
	background: url("http://100skinali.ru/tpl2/img/bg-calcred.jpg") repeat;
	float: right;
	padding-left: 1px;
}
.linetext .ttito:after{
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 5px;
	bottom: 3px;

	border-bottom: 1px dotted #fff;
	display: block;
	height: 1px;
	width: 170px;
	position: absolute;
	left: 104%;
	top: 13px;
}
.realy-text {
	margin-top: 30px;
	line-height: 24px;
	padding-bottom: 20px;
}
.box-calck .btn-area {
	text-align: left;
}
.box-calck .btn-area .btn{
	margin-left: 0;
}

.icon-plusminus {
	background: url("http://100skinali.ru/tpl2/img/bg-plusminus.png") 0 0 no-repeat;
	width: 17px;
	height: 17px;
	display: inline-block;
	margin-right: 5px;
	vertical-align: middle;
}
.open .icon-plusminus {
	background-position: 0 -37px;
}
.question {
	color: #ff1e00;
	margin-top: 20px;
	cursor: pointer;
	padding-top: 5px;
}
.answer {
	margin-left: 26px;
}
.open .answer {

}
.header_bottom .sicon-time {
	background-position: -115px 0;
}
.header_bottom .sicon-phone {
	background-position: -115px -63px;
}

/* */

.pages.obj {
	float:left;
	text-align: right;
	width:100%;
	padding: 0px 0 20px 0;
}
.pages a {
	/*float:left;*/
	display: inline-block;
	margin:0 8px 0 8px;
	font-size:16px;
	font-style:italic;
}
.pages a.selected {
	color:#747671;
	text-decoration:none;
	font-weight: bold;
}
.pages .prev,
.pages .next {
	width:20px; height:13px;

	margin:4px 18px 0 0;
}








/* */


.box-catalog-list {
	margin-top: 30px;
}
.filter-img {
	background: #fff;
	background: rgba(255, 255, 255, 0.61);
	padding: 20px;
	margin-bottom: 60px;
	clear: both;
}
.box-catalog-list .filter-img {
	margin-bottom: 30px;

}


.menu-catalogy {
	width: 70%;
	float: left;
	font-size: 14px;
}
.menu-catalogy ul li.active a{
	background: #1d9229;
	color: #fff;
	min-width: 50px;
}
.menu-catalogy ul li a{
	text-decoration: none;
	padding: 1px 4px;
	min-width: 75px;
	display: inline-block;
	color: #000;
}
.menu-catalogy ul li a:hover{
	text-decoration: underline;
	color: #ff1b00;
}
.menu-catalogy ul li {
	display: inline-block;
	width: 20%;
}
.filter-img .colorsy .titlo{
	font-size: 20px;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 15px;
}
.filter-img .colorsy{
	width: 29%;
	float: right;
}
.filter-img .colorsy a {
	display: inline-block;
	overflow: hidden;
	width: 40px;
	height: 40px;
	border: 1px solid #000;
	-webkit-transform: skew(-15deg);
	-moz-transform: skew(-15deg);
	-o-transform: skew(-15deg);
	transform: skew(-15deg);
}
.filter-img .colorsy a{
	margin-left: 13px;
}
.filter-img .colorsy a+a {
	margin-left: 0;
}
.filter-img .colorsy a:hover,
.filter-img .colorsy a.select {
	outline: 2px solid #000;
}
.filter-img .colorsy a[href*="red"] {
	background: #f00;
}
.filter-img .colorsy a[href*="orang"] {
	background: #fea501;
}
.filter-img .colorsy a[href*="yellow"] {
	background: #ffd600;
}
.filter-img .colorsy a[href*="green"] {
	background: #009746;
}
.filter-img .colorsy a[href*="blue"] {
	background: #5ebefb;
}
.filter-img .colorsy a[href*="siniy"] {
	background: #1560bd;
}
.filter-img .colorsy a[href*="fiol"] {
	background: #a71baf;
}
.filter-img .colorsy a[href*="roze"] {
	background: #ff68b5;
}
.filter-img .colorsy a[href*="korich"] {
	background: #987555;
}
.filter-img .colorsy a[href*="black"] {
	background: #010101;
}
.filter-img .colorsy a[href*="white"] {
	background: #fff;
}
.filter-img .colorsy a[href*="grey"] {
	background: #aaa;
}

.filter-img .colorsy.colorys-inline{
	width: auto;
	float: none;
	text-align: center;
}

.objects {
	margin-right: -37px;
}
.objects li {
	float:left;
	width:330px;
	margin:0 25px 28px 10px;
	position:relative;
}

.catalog-smaller .objects li {
	float:left;
	width:330px;
	margin:0 40px 25px 0px;
	position:relative;
}
.catalog-smaller .objects li a:hover:after {
	content: '';
	/*background: #1d9229 url("../img/search_box_icon.png") center center no-repeat;*/
	background: url("http://100skinali.ru/tpl2/img/icon-plus-zoom.png") center center no-repeat;
	background-color: #555;
	background-color: rgba(0, 0, 0, 0.36);

	display: inline-block;
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 25px;
	width: 100%;
	height: 24px;
	height: 100%;
	border-radius: 0px 0 0 0;
}
.catalog-smaller .objects li i:before{
	content: '';
	background: url("http://100skinali.ru/tpl2/img/icon_glaz.png") center center no-repeat;
	width: 16px;
	height: 16px;
	display: inline-block;
	margin-right: 3px;
	vertical-align: middle;
	margin-top: -1px;
}
.catalog-smaller .objects li i{
	display: none;
	position: absolute;
	left: 0;
	bottom: 0;
	background: #fff;
	background: rgba(255, 255, 255, 0.8);
	color: #000;
	font-style: normal;
	padding: 3px;
	font-size: 12px;
	line-height: 12px;
}
.catalog-smaller .objects li:hover i{
	display: block;
}
.objects li a { color:#747671;
	text-decoration:none; cursor: zoom-in;
	position: relative;
	display: block;
}

.objects li:hover img {
	box-shadow: 0px 0px 8px 0px #444;
	-moz-box-shadow: 0px 0px 8px 0px #444;
	-webkit-box-shadow: 0px 0px 8px 0px #444;
	outline: 1px solid #777;
}
.objects li p { padding:6px 0 0 0;}

.objects.mykatalog li{
	width: 500px;
}
.catalog-smaller .objects.mykatalog li img{
	width: 99%;
}
.catalog-smaller .objects.mykatalog li{
	width: 370px;
}
.objects.mykatalog li p a{
	font-size: 20px;
}

.back-btn {
	position: relative;
	height: 1px;
}
.back-btn a{
	position: absolute;
	top:-45px;
	right: 0px;
}
.inner-content {
	padding: 30px 0;
}

.textarea {}

.kontakt-area {}

.kontakt-area .map {
	float: right;
	width: 514px;
	margin: 0 0 32px 32px;
}

.main-box.main-prices {
	padding-bottom: 20px;
}

.prices-list {
	margin-bottom: 15px;
}
.prices-list .item {
	width: 30%;
	margin: 20px 1.5%;
	float: left;
}